@charset "utf-8";

body {
    min-width: 300px;
}

body::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:#fff;
    z-index: 9999;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity .8s ease;
   -ms- transition: opacity .8s ease;
   -moz- transition: opacity .8s ease;
    transition: opacity .8s ease;
}

body.fadeout::after {
    opacity: 1;
}

body,
p,
a,a:link,a:visited,
h1,h2,h3,h4,h5,h6  {
    font-family: 'Noto Sans JP', sans-serif;
    color: #000000;
    font-weight: 400;
}

a:hover {
    opacity: 0.8;
}

button {
    cursor: pointer;
}

.red { color: #FF0000;}

.white { color: white;}



/* --------------------

セクション

--------------------*/

section {
    padding: 80px 0;
    text-align: center;
}

/* セクションの背景色 */

section.back_blue {
    background: linear-gradient(#FFFFFF,#CCF3FA);
}


@media (max-width: 991px) {
    section {
        padding: 60px 0;
    }

}

@media (max-width: 767px) {
    section {
        padding: 40px 0;
    }
}


/* --------------------

ボタン

--------------------*/
.btn_link {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #fff!important;
    background: linear-gradient(-45deg,#6BDEED,#26AADF);
    font-size: 1.8rem;
    padding: 25px 0;
    width: 400px;
    margin: 0 auto;
    outline : 1px solid rgba(255, 255, 255, 0.6); /* 線の太さ・線状・色 */
    outline-offset : -5px; /* どれだけ内側に線を表示したいかを負の値で指定 */
    max-width: 100%;
}

.btn_clear {
    color: #2EB0E1;
    border-radius: 200px;
    border: 1px solid #2EB0E1;
    color: #2EB0E1!important;
    display: block;
    padding: 20px 0;
    width: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}


@media (max-width: 991px) {
    .btn_link {
        font-size: 1.6rem;
        padding: 20px 0;
    }
    .btn_clear {
        padding: 15px 0;
        font-size: 1.5rem;
    }
}


@media (max-width: 767px) {

}





h3 {
    text-align: center;
}
h3 img {
    height: 65px;
    object-fit: contain;
}

h3 span {
   color: #463B60;
   font-size: 1.8rem;
   font-family: 'Noto Sans JP', sans-serif;
   font-weight: 100;
   margin-top: 1.5em;
   display: block;
   letter-spacing: 0.2em;
}

h3::after {
    content: '';
    background: url(../img/kazari.png) center center no-repeat;
    background-size: contain;
    width: 260px;
    height: 130px;
    margin: 10px auto 0;
    display: block;
    opacity: 0.5;
}


@media (max-width: 991px) {
    h3 img {
        height: 50px;
    }
    h3 span {
        font-size: 1.6rem;
    }
    h3::after {
        width: 220px;
        height: 110px;
    }
}

@media (max-width: 767px) {
    h3 img {
        height: 40px;
    }
    h3 span {
        font-size: 1.4rem;
    }
    
}




/* --------------------

ヘッダー

--------------------*/
header {
    position: absolute;
    width: 100%;
}
header .inner {
    padding: 20px 20px 0;
}

.header-logo {
    display: block;
    text-align: left;
}
.header-logo img {
    height: 90px;
    object-fit: contain;
    width: 113px;
}

.header-nav a {
    display: block;
    color: #463b60;
    text-align: center;   
    padding: 0 25px;
    font-family: 'Joan', serif;
}
.header-nav li:last-of-type a {
    padding-right: 0;
}
.header-nav a span {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
}


@media (max-width: 991px) {
    header .inner {
        padding: 10px 10px 0;
    }
    .header-nav a {
        font-size: 1.5rem;
    }
    .header-nav a span {
        font-size: 1.2rem;
    }

}


@media (max-width: 767px) {
    header .inner {
        padding: 20px 10px 0;
    }
    .header-logo img {
        height: 60px;
        width: 76px;
        object-fit: contain;
    }
}





/* --------------------

ハンバーガーメニュー

-----------------------*/
/*　---背景をスクロールさせないための記述---　*/
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
    transition: 0.3s;
}

/*　---ハンバーガーボタン---　*/
.hamburger {
    display : block;
    z-index : 7;
    width : 70px;
    height: 70px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
.hamburger::after {
    content: 'MENU';
    position: relative;
    top: 55px;
    left: 16px;
    font-family: 'Joan', serif;
    font-size: 1.1rem;
    color: #463B60;
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 45px;
    height  : 3px;
    left: 50%;
    transform: translateX(-50%);
    background : #463B60;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition   : 0.3s ease-in-out;
    transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 20px;
}
.hamburger span:nth-child(2) {
    top: 33px;
}
.hamburger span:nth-child(3) {
    top: 46px;
}
/* -----ナビ開いてる時のボタン----- */
.hamburger.active {
    position: fixed;
    right: 0;
    top: 0;
}
.hamburger.active span:nth-child(1) {
    top : 50%;
    left: 17px;
    background :#fff;;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
    top: 50%;
    left: 17px;
    background :#fff;;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
}
.hamburger.active::after {
    color: #fff;
}

/* --------------------

メニュー中身

-----------------------*/
nav.globalMenuSp {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #463B60;
    padding: 100px 40px;
    overflow-y: scroll;

    z-index: 6;
    top: 0;
    right: -120%;
    transition: 0.4s ease;
    opacity: 0;
    visibility: hidden;
}

nav.globalMenuSp.active {
    right: 0;
    opacity: 1;
    visibility: visible;
}

nav.globalMenuSp ul {
    max-width: 400px;
    margin: 0 auto;
}
nav.globalMenuSp.active ul {
    animation-name:fadeIn;
    animation-delay: 0.4s;/* 遅らせる */
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeIn{
	0%{
		opacity: 0;
        transform: translateY(20px);
	}
	100%{
		opacity: 1;
        transform: translateY(0px);
	}
}

nav.globalMenuSp ul li a {
    padding: 25px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    width: 100%;
    margin: 0 auto;
    font-size: 1.8rem;
    display: block;
    font-weight: 500;
    color: #fff;
    font-family: 'Noto Serif JP', serif; 
}
nav.globalMenuSp ul li a span {
    display: block;
    font-size: 1.2rem;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 5px;
}


/* --------------------

お問い合わせ

--------------------*/
.sec-contact {
    background-color: #F7F7F7;
}
.sec-contact .p {
    font-family: 'Noto Serif JP', serif;
    font-size: 1.6rem;
    line-height: 1.75;
    margin: 20px 0 40px;
}
.sec-contact .mail {
    font-family: 'Joan', serif;
    background-color: #fff;
    border: 1px solid #2BADE0;
    color: #2BADE0;
    padding: 45px 0;
    font-size: 3rem;
    max-width: 720px;
    margin: 0 auto;
}
.sec-contact .mail .fa-solid {
    font-size: 4.2rem;
    margin-bottom: 10px;
}


@media (max-width: 767px) {
    .sec-contact {
        padding: 60px 0;
    }
}




/* --------------------

footer

--------------------*/
footer {
    padding: 100px 0 60px;
    text-align: center;
}

.footer-logo {
    width: 180px;
    margin: 0 auto;
}
.footer-nav {
    margin: 120px auto 40px;
}


.footer-nav li {
    display: inline-block;
    line-height: 1;
    margin-top: 15px;
    border-right: 1px solid #B1B1B1;
}
.footer-nav li:first-of-type {
    border-left: 1px solid #B1B1B1;
}
.footer-nav  a {
    font-weight: 400;
    color: #6C6C6C;
    display: inline-block;
    padding: 0 30px;
    line-height: 1;
    
}

.copyright {
    font-size: 1.1rem;
    font-weight: 400;
    color: #9D9D9D;
}

@media (max-width: 991px) {

}

@media (max-width: 767px) {
    footer {
        padding: 75px 0 20px;
    }  
    .footer-logo {
        width: 120px;
    }
    .footer-nav {
        margin: 80px auto 40px;
    }

    .footer-nav  a {
        padding: 0 15px;
    }

}  



/* --------------------

page-top

--------------------*/
footer {
    position: relative;
}
#page_top {
    background-color: #12A5CD;
    border-radius: 50%;
    text-align: center;
    width: 80px;
    line-height: 80px;
    height: 80px;
    z-index: 4;

    position: absolute;
    top: -40px;
    right: 20px;
    transition: 0.3s;
}
#page_top:hover {
    cursor: pointer;
    top: -45px;
}
#page_top a{
    color: #fff;
    font-size: 2.4rem;
}
#page_top a:hover {
    opacity: 1;
}

@media (max-width: 767px) {
    #page_top {
        width: 60px;
        line-height: 60px;
        height: 60px;
        top: -30px;
        right: 20px;
    }
    #page_top a {
        font-size: 1.6rem;
    }
}







/* --------------------

  モーダルの基本設定

--------------------*/
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
  }
  .modal__bg{
    background: rgba(100, 100, 100, 0.9);
    height: 100vh;
    position: absolute;
    width: 100%;
  }
  .modal__content{
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
  }
  .modal__content img {
    height: 80vh;
    max-height: 400px;
    object-fit: contain;
  }
  .modal__content .js-modal-close {
    color: #fff;
    font-size: 40px;
    text-align: right;
    display: block;
  }
  @media (min-width: 768px) { /* Tablet1 */
    .modal__content {
      width: 80%;
    }
    .modal__content img {
      max-height: 500px;
      object-fit: contain;
    }
  }
  @media (min-width: 992px) { /* Tablet2 */
    .modal__content {
      width: 70%;
    }
    .modal__content img {
      max-height: 600px;
      object-fit: contain;
    }
  }
  @media (min-width: 1200px) { /* PC */
    .modal__content {
      width: 50%;
    }
    .modal__content img {
      max-height: 600px;
      object-fit: contain;
    }
  } 

  
/* --------------------

dl_table　基本

--------------------*/
.dl_table {
    display:flex;
    flex-wrap: wrap;
    border-top: none;
    flex-flow: column nowrap;
}
.dl_table dt{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
}
.dl_table dd {
    padding: 10px;
    margin: 0;
    width: 100%;
    /* background: #fff; */
    box-sizing: border-box;
}
.dl_table dd:last-of-type {
    border-bottom: 1px solid #ccc;
}
@media (min-width: 768px) {
    .dl_table {
        flex-flow: inherit;
        flex-wrap: wrap;
        border-bottom: 1px solid #ccc;
    }
    .dl_table dt{
        width: 25%;
    }
    .dl_table dd{
        width: 75%;
        border-top: 1px solid #ccc;
        border-bottom: none; 
    }
    .dl_table dd:last-of-type {
        border-bottom: none;
    }
}

/* --------------------

fadeUp

--------------------*/
.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}

@keyframes fadeUpAnime{
    from {
    opacity: 0;
    transform: translateY(50px);
    }

    to {
    opacity: 1;
    transform: translateY(0);
    }
}

.fadeUpTrigger{
    opacity: 0;
}
/* --------------------

fadeIn

--------------------*/
.fadeIn{
    animation-name:fadeInAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
    
@keyframes fadeInAnime{
    from {
    opacity: 0;
    }

    to {
    opacity: 1;
    }
}

.fadeInTrigger{
    opacity: 0;
}

